RubyGems Navigation menu

cukesparse 2.1.8

A simple command line parser to pass arguments into Cucumber

Gemfile
          gem 'cukesparse', '~> 2.1.8'
  
  
  
  
  
  
  

install
          gem install cukesparse
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 16,468

For this version 1,053

Show all versions (31 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.8 - September 20, 2013 (14.5 KB)
  2. 2.1.8.pre.74 - September 20, 2013 (14.5 KB)
  3. 2.1.8.pre.71 - September 20, 2013 (14.5 KB)
  4. 2.1.7 - September 19, 2013 (14.5 KB)
  5. 2.1.7.pre.68 - September 19, 2013 (14.5 KB)
Show all versions (31 total)

Development Dependencies: